﻿
@using PhotoContest.Data.Front_endViewModels.AuthModels
@model LoginViewModel
@{
    ViewData["Title"] = "Login";
}
<h2>Login</h2>

<form asp-controller="Auth" asp-action="Login" method="post">
    <div class="form-group">
        <label asp-for="Username"></label>
        <input type="text" asp-for="Username" class="form-control" />
        <span asp-validation-for="Username" class="text-danger"></span>
    </div>
    <div class="form-group">
        <label asp-for="Password"></label>
        <input type="password" asp-for="Password" class="form-control" />
        <span asp-validation-for="Password" class="text-danger"></span>
    </div>
    <div class="form-group">
        <input type="submit" value="Login" class="btn btn-primary" />
        <a asp-controller="Auth" asp-action="Register" class="btn btn-secondary">Register</a>
    </div>
</form>